=== debian/control ===
Source: jolicloud-webapp-zoho-writer
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-zoho-writer
Provides: prism-webapp-zoho-writer
Replaces: prism-webapp-zoho-writer (<= 1.1)
Conflicts: prism-webapp-zoho-writer (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://writer.zoho.com/
Description: Jolicloud web application for Zoho Writer
 The Zoho Writer web site running in a simple Jolicloud window.

Package: prism-webapp-zoho-writer
Architecture: all
Depends: jolicloud-webapp-zoho-writer
Description: Transitional package for jolicloud-webapp-zoho-writer
 This is a transitional package for jolicloud-webapp-zoho-writer, and can safely
 be removed after the installation is complete.
